<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>



	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<h2>
		Products offered 
	</h2>


	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
			</tr>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</tbody>

	</table>

	<br><br>

  <header>
    <h1>Contact Form</h1>
  </header>
  
  <section>
   
    <form>
      <label for="firstName">First Name:</label><br>
      <input type="text" id="firstName" name="firstName" required><br>
      
      <label for="lastName">Last Name:</label><br>
      <input type="text" id="lastName" name="lastName" required><br>
      
      <label for="email">Email:</label><br>
      <input type="email" id="email" name="email" required><br>
      
      <label for="contactNum">Contact Number:</label><br>
      <input type="tel" id="contactNum" name="contactNum" required><br>
      
      <label for="serviceType">Service Type:</label><br>
      <select id="serviceType" name="serviceType" required>
        <option value="">Front End Developer</option>
        <option value="service1">Back End Developer</option>
        <option value="service2">Full Stack Developer</option>

      </select><br>
      
      <label>Preferred Contact:</label><br>
      
      	<input type="checkbox" name="role1" value="developer">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role1" value="developer">
		<label for="role2">Phone</label><br>

	<label>Package:</label><br>

		<input type="checkbox" name="role1" value="developer">
		<label for="role1">Basic</label><br>

		<input type="checkbox" name="role1" value="developer">
		<label for="role1">Premium</label><br>


      <br>


      <label for="message">Message:</label><br>
      <textarea id="message" name="message"></textarea><br>
      
      <input type="submit" value="Send Inquiry"><br>
      <input type="reset" value="Reset">
    </form>
  </section>
</body>
</html>